Bug 121319 - Update port:mail/eps
Summary: Update port:mail/eps
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-03 15:10 UTC by Ismail YENIGUL
Modified: 2008-03-06 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (458 bytes, patch)
2008-03-03 15:10 UTC, Ismail YENIGUL
no flags Details | Diff
eps.patch (941 bytes, patch)
2008-03-03 20:58 UTC, Ismail YENIGUL
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ismail YENIGUL 2008-03-03 15:10:01 UTC
The eps-1.6 can't be downloaded due to url change.
Comment 1 Edwin Groothuis freebsd_committer 2008-03-03 15:10:09 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Ismail YENIGUL 2008-03-03 20:58:59 UTC

In the mean time the developers updated the eps version to 1.7

Please find the attached new patch.



  

-- 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ http://www.enderunix.org/ismail  http://www.endersys.com.tr       +
+ EnderUNIX SDT @ Tr               Endersys Consultancy Ltd.        +
+ ismail ~ enderunix.org           ismail.yenigul ~ endersys.com.tr +
+ Volunteer, Core Team Member      Project Manager                  +
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
TCP/IP ve Að güvenliði kitabýnýn 2. baskýsý çýktý!
http://dukkan.acikakademi.com
Comment 3 Thomas Abthorpe freebsd_committer 2008-03-05 15:32:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-03-06 13:44:54 UTC
tabthorpe    2008-03-06 13:44:47 UTC

  FreeBSD ports repository

  Modified files:
    mail/eps             Makefile distinfo 
  Log:
  - Update to 1.7
  
  PR:             ports/121319
  Submitted by:   Ismail YENIGUL <ismail enderunix.org> (maintainer)
  
  Revision  Changes    Path
  1.6       +3 -2      ports/mail/eps/Makefile
  1.4       +3 -3      ports/mail/eps/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2008-03-06 13:45:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!